PERTALIFE Bugs - Bug #2891

[ESS-Mobile]catatan catatan meeting di pertalife
07/17/2024 02:15 PM - Muhammad Bintar

Status: Assigned Start date: 07/17/2024
Priority: Normal Due date: 07/24/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

dear tim developer, berikut catatan catatan terkait meeting di pertalife terkait Mobile IOS dan Android.

History

#1 - 07/17/2024 02:16 PM - Muhammad Bintar
- File Mobile Android - Minova V2 Rev.l.docx added
- File deleted (catatan pertalife.docx)

#2 - 07/18/2024 03:40 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 07/19/2024 03:53 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, beberapa catatan Pertalife sudah di deploy di pertalife prod di 105 ya

DB: remote.minovais.com, 1452 > MinovaES_Pertalife_Prod
Act Code = ajtmdev

Cara2 fixing catatan?2 dari pertalife
. Menu Aktivate = buatkan api mobile baru act code PLI
. Menu Login Show Password = sudah di buat fitur Show Password

. Menu Home Logo = Samain SMENUMOBILE seperti di Pertalife 105

. Menu Payslip = api mobile dengan reporting service perlu di tempatkan di pc yg sama atau terkoneksi secara lokal
. Menu ESS ATK = *Belum di buat

ook wWN =

Untuk mendeploy API ke activation code Pertalife Prod

. Menu Attendance = sudah di fix di api mobile ajtm dev ( Pastikan angkut api mobile ajtmdev ke pli dan package sp semua sudah terdeploy)

1. Tolong di buatkan API Mobile Baru untuk pertalife prod khusus MAUI ( ActivationCode nya namanya PLI). jangan di timpa ke yg ajtm, karena itu

buat yg react.
2. Angkut API Mobile Pertalife 105 ( ajtmdev )

3. Execute SP dari pertalife 105 yaitu
a. Mobile_Outbox

b. Mobile_Qutbox_Submit

c. GetDashboardData

d. GETDISTANCE

Files

Mobile Android - Minova V2 Rev.l.docx 409 KB 07/17/2024

03/26/2025

Muhammad Bintar
